<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="60dp"
    tools:background="@color/color_FF242138">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_index"
        android:layout_width="38dp"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF878A99"
        android:textSize="16sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="1" />

    <com.adealink.weparty.commonui.imageview.AvatarView
        android:id="@+id/iv_avatar"
        style="@style/CommonNetworkImage"
        android:layout_width="32dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/tv_index"
        app:layout_constraintTop_toTopOf="parent"
        app:roundAsCircle="true"
        app:roundingBorderColor="@color/color_4DFFFFFF"
        app:roundingBorderWidth="0.5dp" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/white"
        android:textSize="14sp"
        app:fontFamily="@font/poppins_semibold"
        app:layout_constrainedWidth="true"
        app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
        app:layout_constraintEnd_toStartOf="@id/v_gender"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintStart_toEndOf="@id/iv_avatar"
        app:layout_constraintTop_toTopOf="@id/iv_avatar"
        tools:text="NameNameName" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/v_gender"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginStart="2dp"
        android:layout_marginEnd="12dp"
        app:layout_constraintBottom_toBottomOf="@id/tv_name"
        app:layout_constraintEnd_toStartOf="@id/tv_time"
        app:layout_constraintStart_toEndOf="@id/tv_name"
        app:layout_constraintTop_toTopOf="@id/tv_name"
        app:srcCompat="@drawable/common_female_ic" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_time"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="16dp"
        android:gravity="start|center_vertical"
        android:includeFontPadding="false"
        android:singleLine="true"
        android:textColor="@color/color_FFC9CDD4"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/iv_avatar"
        tools:text="NameNameName" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginHorizontal="16dp"
        android:background="@color/color_0DFFFFFF"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>